package com.zsc.edu.gateway.exception;

/**
 * @author zhuang
 */
public class PublishFailedException extends RuntimeException {

    public PublishFailedException(String message) {
        super(message);
    }

}

